{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
    <p style="color:{{api_env('EMAILS_COLOR_SECONDARY')}};font-size:30px" >Un Usager a été signalé</p>
    <p>Il s'agit de {{context.user.givenName}} {{context.user.familyName}} ({{context.user.email}}).</p>
    <p>L'email de l'usager ayant fait le signalement est {{context.reporterEmail}}.</p>
    <p>Les détails sur le signalement :</p>
    <p>{{ context.text }}</p>
{% endblock %}